- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Guid QML Type

The Guid element contains the GUID string of an organizer item. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Properties

- guid : string

## Signals

- onDetailChanged()

## Detailed Description

The following fields are supported:

- Guid.FieldGuid

See also QOrganizerItemGuid.

## Property Documentation

guid : string

This property holds the GUID string.

## Signal Documentation

onDetailChanged()

Note: The corresponding handler is `onOnDetailChanged`.

See also Detail::onDetailChanged.